/* CSS Document */

.headtext {
    padding-top: 120px;
    padding-left: 240px;
}
.column-group h2{
	background-color: #333;
	 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 5px solid; border-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	padding-left: 10px;
	-webkit-box-shadow: #B3B3B3 6px 6px 6px;-moz-box-shadow: #B3B3B3 6px 6px 6px; box-shadow: #B3B3B3 6px 6px 6px;
}

.column-group img{border:1px solid #;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: #B3B3B3 6px 6px 6px;-moz-box-shadow: #B3B3B3 6px 6px 6px; box-shadow: #B3B3B3 6px 6px 6px;
}

h1{
	color:#920a0c;
	text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
	font-size:20px;
}

.entry-content img{
	border:6px solid #990000;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: #B3B3B3 6px 6px 6px;-moz-box-shadow: #B3B3B3 6px 6px 6px; box-shadow: #B3B3B3 6px 6px 6px;
    margin: 4px 0px 10px 10px!important;
}
	

h2{
	    color: #033563;
    font-size: 18px !important;
    font-weight: lighter;

}
strong{
	color:#033563;
}
#wrapper-5 {
	background-color:#AF1A1C;
}